Subject: Trainer Candidate - Alka Kumari
From: Alka Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Nov 2021 06:50:35 -0500

| | Tech Support Test

Name | Alka Kumari
E-mail | [email-masked]
Phone Number | (91) 9599185107
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Research & Ranking | Sr. Manager | Dec2020 | 64000
Previous Employer 2 | Master Capital Services Pvt. Ltd | Sr. Manager -CRM | Aug 2020 | 52000

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I have trained more than 50 FTE of customer service and online sales as a supervisor handling client escalations, call opening , objection handling , call closing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have rich experience of team handling as a supervisor and trainer in different domains i.e., banking , start-ups, real estate and NBFC. Hence, client handling and it’s approach is different in other domains . Hence, client handling and it’s approach is little different when we work in new domain.
I came across a situation wherein as a trainer I experienced a new challenge when I was training customer service associates who were experienced .However based on their prior experience few brought preconceived notion about client handling and we’re not ready to accept any change .
I trained them by narrating different scenarios and and introduced case studies to associates. With case studies, associates witnessed new challenge and came to approached me for suggestion. In this way , they welcomed new ideas and willingly made edification in their client handling approach and thus challenge was completed.

As a supervisor in managing team ,keeping a balance between experienced employee and fresher was challenge . When I was assigned a team wherein majority of the individuals were not only experienced but few had more number of years of work experience as compared to me. During my initial days they were not responsive towards the instruction given by me and would rather modify the instruction when it was communicated to team . There were few individuals who were not supportive to freshers . I approached to those individuals with different strategy. I made them understand about delegating the task and creating their back- up or sub- associates. Mindset was changed from being a manager to becoming their leader. Based on their performance few experienced individuals became TL and their back-up became their team members. A hierarchy was created in team and due to this strategy work became smooth and a balance was created in team members .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when client approaches you with problem and you resolve the issue and sent the client satisfied .

Great customer service is when client approaches you with problem then a associates not only resolve the issues and sent client happy but make the client loyal .He / she should make the client the believe in the services of the company and client not switch his service to other business houses.Thus,making client loyal is great customer service .

What according to you makes you a good candidate for this position?

I bring 8 years of rich experience of successful career from different domains i.e., banking , NBFC and start-ups. I grown from doing an individual role to handling a team size of 50 FTE’s . For my performance I have been felicitated  recognition and  with monetary reward in my prior organisations.
I am a quick learner and my team has grown along with me .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |